Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Thomas Zander <[email-masked]>
Date: Tue, 11 Aug 2015 00:12:38 +0200

On Monday 10. August 2015 10.24.18 Alex Morcos via bitcoin-dev wrote:
>  think they are more just an example of how
> immature all of this technology is, and we should be concentrating on
> improving it before we're trying to scale it to world acceptance levels.

Would it be an idea to create a generator of transactions on the test network 
that a large number of people can run? Using some randomization as well as the 
actual estimation code would generate some reasonably useful data.

I'd volunteer my node to run that.
-- 
Thomas Zander